/*a:not([href]) {
    margin-top: -120px;
    position: absolute;
}*/
.uk-sticky.uk-sticky-fixed, header.tm-header-mobile .uk-navbar-container {
    background: rgb(0, 0, 0);
}

.uk-sticky.uk-sticky-fixed:after, header.tm-header-mobile .uk-navbar-container:after,
header.tm-header-mobile .uk-navbar-container.uk-navbar-sticky:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #a52422;
    bottom: -2px;
}

.uk-sticky.uk-sticky-fixed.uk-sticky-below, header.tm-header-mobile .uk-navbar-container.uk-navbar-sticky {
    background: rgba(0, 0, 0, .65);
}

.uk-sticky.uk-sticky-fixed.uk-sticky-below .navbar .brand, .uk-sticky.uk-sticky-fixed.uk-sticky-below .navbar .nav > li > a,
.uk-sticky.uk-sticky-fixed.uk-sticky-below .navbar-search, .uk-sticky.uk-sticky-fixed.uk-sticky-below .uk-navbar-item,
.uk-sticky.uk-sticky-fixed.uk-sticky-below .uk-navbar-nav > li > a, .uk-sticky.uk-sticky-fixed.uk-sticky-below .uk-navbar-toggle {
    min-height: 50px;
}

.uk-navbar-sticky a.uk-logo.uk-navbar-item img {
    height: 46px;
    width: auto;
}

.contactus-94, #module-91 a {
    line-height: 35px;
    background-color: #e31e25;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    border: 2px solid #fff;
    padding: 0px 36px;
    letter-spacing: 1px;
    display: block;
    height: auto;
    width: auto;
    box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    text-shadow: none;
    background-image: none;
    box-shadow: 3px 3px 0px 0px #5d0002;
    font-size: 20px;
}

.eb-inst .eb-header {
    font-size: 18px;
    text-transform: uppercase;
    color: #000;
    line-height: 16px;
    text-align: center;
    margin-bottom: 0px;
}

div#tm-top .uk-card-secondary, div#module-96, div#module-108, div#module-109 {
    background: #2e2f33c4;
}

div#module-96, div#module-108, div#module-109 {
    padding: 40px;
}

div#module-108 h2, div#module-109 h2 {
    color: #fff;
}

div#module-91 a {
    box-shadow: -3px 3px 0px 0px #5d0002;
}

div#module-91 p {
    margin: 0;
}

a:hover.uk-button.uk-button-danger.uk-button-large {
    background-color: #a52422 !important;
    color: #ffffff !important;
    box-shadow: 0px 0px 0px 0px #5d0002 !important;
    transition: all 0.5s linear;
}

.topModule p {
    color: #fff;
}

.topModule p strong {
    font-size: 22px;
}

input.contactus-fields.joomly-contactus-checkbox {
    margin-left: 10px;
}

div.contactus-file {
    margin-bottom: 5px;
}

div.contactus-lightbox-cap > h4 {
    font-size: 18px !important;
    text-transform: uppercase;
    color: #000 !important;
}

div.contactus-lightbox-caption {
    background-color: white !important;
}

div.contactus-lightbox-closer > i {
    color: #000 !important;
}

button#button-contactus-lightbox94, button#button-contactus-lightbox105 {
    width: auto;
    border-radius: 30px;
}

div#contactus-lightbox94, div#contactus-lightbox105 {
    padding: 10px;
    border-radius: 20px;
}

.contactus-button {
    font-family: 'Source Sans 3';
}

div#tm-main {
    display: none;
}

.what-happen img {
    margin: 0 auto 20px;
    display: block;
    border-radius: 20px;
}

@media (max-width: 768px) {
    .contactus-94 {
        padding: 0 25px;
        font-size: 17px;
    }

    .uk-card p, .what-happen .col-sm-7 p, div#module-98 p, div#module-110 p {
        text-align: left !important;
    }
}

.what-happen .col-sm-7 {
    margin: auto;
    text-align: center;
}

.builder-1.uk-width-1-1, .builder-3.uk-width-1-1, .builder-6.uk-width-1-1 {
    background-image: url(../../../images/bg-light.webp);
    min-height: calc((100vh - 0px) - 0px);
}

.builder-5.uk-width-1-1 {
    background-image: url(../../../images/bg-light.webp);
}

.builder-4.uk-width-1-1, .builder-7.uk-width-1-1 {
    background-image: url(https://maintenance.by/templates/yootheme/cache/bg-4-0da907a4.webp);
}

.builder-1.uk-width-1-1, .tm-bottom, .builder-3.uk-width-1-1, .builder-5.uk-width-1-1, .builder-4.uk-width-1-1, .builder-7.uk-width-1-1, .builder-6.uk-width-1-1 {
    padding: 70px 0;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    align-items: center;
    display: flex;
    background-color: #000;
    color: #fff;
    border-top: 2px solid #fff;
}

.builder-4.uk-width-1-1 {
    background-size: contain;
    background-repeat: repeat;
}

div#module-92, .builder-3.uk-width-1-1 > .uk-container, .builder-5.uk-width-1-1 > .uk-container, .builder-6.uk-width-1-1 > .uk-container {
    padding: 40px 40px;
    background: #ffffffc4;
    text-align: justify;
    color: #373737;
}

div#module-92 h2 {
    text-align: center;
}

@media (min-width: 768px) {
    .what-happen {
        display: grid;
        grid-column-gap: 30px;
        grid-template-areas: "col1 col2" "col3 col3";
    }
}

.what-happen div.last {
    grid-area: col3;
}

.grayBG {
    text-align: center;
    padding: 5px 15px;
    background-color: #e2e2e2;
    color: #69696f;
    border-radius: 5px;
}

ul {
    list-style-type: disc;
}

.what-happen .key {
    display: inline-block;
    padding: 5px 15px;
    background-color: #a52422;
    color: #fff;
    border-radius: 5px;
    margin: 5px;
}

.what-happen .col-sm-7 > p {
    text-align: justify;
}

.table-responsive {
    overflow-x: auto;
}

table.table.table-striped.table-bordered {
    font-size: 15px;
}

table.table.table-striped.table-bordered td {
    min-width: 70px !important;
    text-align: center;
    color: #000;
}

.table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
    background-color: #f3f3f366;
}

table.table.table-striped.table-bordered td:first-child {
    text-align: left;
}

.table-responsive i.fa.fa-check-circle, .table-responsive i.fa.fa-times-circle {
    color: #666;
}

td.check:before, td.times:before {
    width: 100%;
    background-color: #ff6d6d0f;
    height: 100%;
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}

td.check, td.times {
    position: relative;
}

td.times:before {
    background-color: #d5f6ff33;
}

label.contactus-label-center, .contactus-error-message {
    font-size: 16px;
}

.tm-bottom p, .tm-bottom a {
    color: #fff;
    text-align: center;
}

.tm-bottom span {
    margin-left: 10px;
    border-left: 2px solid;
    padding-left: 15px;
}

.tm-bottom span:last-child {
    padding-right: 15px;
    border-right: 2px solid;
}

.tm-bottom {
    padding: 40px 0 25px;
}

div#module-99 input.contactus-fields, div#module-99 textarea.contactus-fields.contactus-textarea, div#module-111 input.contactus-fields, div#module-111 textarea.contactus-fields.contactus-textarea {
    border: 1px solid #b7b7b7 !important;
}

@media (min-width: 992px) {
    .builder-3.uk-width-1-1 > .uk-container, .builder-6.uk-width-1-1 > .uk-container {
        display: grid;
        grid-template-areas:
	"text form"
	"resurrection resurrection"
	"logo logo";
        grid-column-gap: 50px;
    }

    div#module-98, div#module-110 {
        grid-area: text;
    }

    div#module-99, div#module-111 {
        grid-area: form;
    }

    div#module-101 {
        grid-area: logo;
    }
}

div#module-101 li {
    margin: 5px auto !important;
    display: flex;
}

div#module-101 ul {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
}

@media (min-width: 640px) {
    div#module-105 {
        display: none;
    }
}

@media (max-width: 720px) {
    .uk-visible\@s {
        display: block !important;
        position: fixed;
        top: -300px;
    }

    .uk-navbar-center:not(:only-child) {
        display: none;
    }

    .contactus-94 {
        position: fixed;
        right: -75px;
        bottom: 30% !important;
        transform: rotate(-90deg);
        box-shadow: none;
        border-radius: 3px 3px 0 0;
        padding: 0 15px 2px;
        line-height: 35px;
    }

    div#module-91 a.uk-button.uk-button-danger.uk-button-large {
        position: fixed;
        bottom: 30%;
        left: -80px;
        transform: rotate(90deg);
        box-shadow: none;
        border-radius: 3px 3px 0 0;
        padding: 0 15px 2px;
        line-height: 35px;
    }

    h1 {
        font-size: 42px !important;
    }
}

div#module-108, div#module-109 {
    grid-area: resurrection;
}

div#module-108 img, div#module-109 img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div#module-108 h2, div#module-109 h2 {
    margin-top: 20px;
}

@media (min-width: 992px) {
    div#module-108 img, div#module-109 img {
        margin-top: auto;
        margin-bottom: auto;
        position: absolute;
        top: 0;
        bottom: 0;
    }

    div#module-108 > .custom {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 30px;
        grid-row-gap: 60px;
        grid-template-areas:
        "resurrection resurrectionImg"
        "administrationImg administration";
    }

    div#module-109 > .custom {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 30px;
        grid-row-gap: 60px;
        grid-template-areas:
        "completion completionImg"
        "fillingImg filling";
    }

    .resurrection {
        grid-area: resurrection;
    }

    div#module-108 p, div#module-109 p {
        text-align: justify;
    }

    .resurrectionImg {
        grid-area: resurrectionImg;
        position: relative;
    }

    .administration {
        grid-area: administration;
    }

    .administrationImg {
        grid-area: administrationImg;
        position: relative;
    }

    .completion {
        grid-area: completion;
    }

    .completionImg {
        grid-area: completionImg;
        position: relative;
    }

    .filling {
        grid-area: filling;
    }

    .fillingImg {
        grid-area: fillingImg;
        position: relative;
    }
}

#scrollToTop {
    background: transparent !important;
}

div#tm-bottom > div {
    min-height: 100vh;
    align-items: center;
}

div.contactus-alert {
    border-radius: 20px;
}

div.contactus-alert > .contactus-lightbox-caption {
    margin-top: 0px;
    padding: 15px 0 10px 0;
    border-radius: 20px 20px 0 0;
    background-color: #cacaca !important;
}

div.contactus-alert > .contactus-lightbox-caption h4.contactus-lightbox-text-center {
    color: #4e4e4e !important;
}

div.contactus-alert div.contactus-lightbox-closer > i {
    color: #4e4e4e !important;
    margin-bottom: -5px;
}

div.contactus-alert p.contactus-lightbox-text-center > span {
    margin-top: 10px;
    display: block;
}

div.contactus-alert p.contactus-lightbox-text-center {
    line-height: 120%;
    margin-bottom: 10px;
}

em {
    color: inherit;
}

/* Новый год
========================================================
a.uk-navbar-item.uk-logo:before {
    content: "";
    position: absolute;
    width: 89px;
    height: 112px;
    bottom: -10px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../../../images/fir.png);
}
.uk-sticky-fixed a.uk-navbar-item.uk-logo:before {
	width: 47px;
    height: 60px;
    bottom: 0px;
}
a#scrollToTop {
    left: 28px !important;
}
a#scrollToTop:before {
    content: "";
    position: absolute;
    width: 89px;
    height: 112px;
    bottom: 30px;
    left: -65%;
    z-index: -1;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../../../images/fir.png);
	transform-origin: bottom center;
	animation-name: contactus-tossing;
    -webkit-animation-name: contactus-tossing;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}
========================================================*/
a.uk-icon.uk-totop {
    position: fixed;
    bottom: 10px;
    left: 10px;
}

.uk-section-default.uk-section {
    padding: 0;
}

/* Joomla 5
========================================================*/
.uk-card-secondary {
    background-color: #2e2f33c4;
}

div#module-93 {
    margin-bottom: 30px;
}

.uk-card-default {
    background-color: #ffffffc4;
}

.joomly-contactus-div {
    line-height: 18px;
}

.convertforms .cf-content-wrap, .convertforms .cf-form-wrap {
    padding: 0px;
}

.convertforms .cf-control-group[data-type="recaptchaaio"] {
    display: none;
}

.convertforms h3 {
    margin-bottom: 0;
}

.convertforms .cf-content-wrap.cf-col-16 {
    padding-bottom: 0;
}

.convertforms ::placeholder {
    color: #363636 !important;
}

.convertforms .cfupload .dz-message {
    padding: 0px 10px;
}

.convertforms .cf-control-group {
    padding: 5px var(--control-gap) !important;
}

.convertforms.cf-success.cf-success-hideform .cf-fields, .convertforms.cf-success.cf-success-hideform .cf-footer {
    display: flex;
}

.convertforms.cf-success .cf-response {
    display: none;
}

.cpnb-modal-inner {
    font-size: 16px;
    line-height: 140%;
}

span.drag-and-drop-text, span.max-file-size {
    display: none;
}